%define name binstats
%define version 1.08
%define release 1mdk

Summary: An administration utility
Name: %{name}
Version: %{version}
Release: %{release}
License: GPL
Group: File tools
URL: http://www.ccc.nottingham.ac.uk/~etzpc/binstats.html
Source: %{name}-%{version}.tar.bz2
Buildroot: %{_tmppath}/%{name}-buildroot

%description
An administration utility for tracking down the 
various types of binary formats for Linux (i386) executables and their 
dynamic library dependencies and also executable scripts.

%prep
rm -rf $RPM_BUILD_ROOT

%setup

%build
make
strip derefsymlink

%install
# make install
install -m 755 -d $RPM_BUILD_ROOT%_bindir
install -m 755 binstats $RPM_BUILD_ROOT%_bindir
install -m 755 derefsymlink $RPM_BUILD_ROOT%_bindir

%files
%defattr (-,root,root)
/usr/bin/binstats
%doc README NOTES

%changelog
* Thu Jun 28 2001 Lenny Cartier <lenny@mandrakesoft.com> 1.08-1mdk
- updated to 1.08

* Fri Jan 05 2001 Lenny Cartier <lenny@mandrakesoft.com> 1.07-1mdk
- updated to 1.07

* Wed Jul 26 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.00-4mdk
- remove packager tag

* Wed Jul 26 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.00-3mdk
- BM

* Tue Apr 25 2000 Lenny Cartier <lenny@mandrakesoft.com> 1.00-2mdk
- bzip2 patch
- fix group

* Mon Feb 07 2000 Lenny Cartier <lenny@mandrakesoft.com> 1.00-1mdk
- mandrake build
